---
layout: barebones
---
<div class="max-width-hdpi group">
  <article class="post">
  
    <header class="post-header">
      <h1 class="post-title">{{ page.title | escape }}</h1>
      <hr>
    </header>
  
    <div class="post-content">
      {% if page.intro %}
      <p class="post-intro tagline-large">{{ page.intro }}</p>
      {% endif %}
      
      {{ content }}
    </div>
  
  </article>
</div>
